@charset "utf-8";

*		{ margin: 0px; padding: 0px; border: 0px; }
html	{ height: 90%; }
body	{ background: #5876a5 top left url(../images/rh_bg1.gif) repeat; }
	


/**** GRUNDGERÜST ****/
div#wrapper { width: 1150px; margin: 20px auto; }

/** kopfbereich **/
div#head { width: 1150px; height: 200px;  }

div#topleft_news { width: 250px; background-color: #DDDDDD; height: 200px; float: left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; }
div#topleft_news h3 { background-color: #DDDDDD; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff; text-align: center; padding-top: 5px; padding-bottom: 5px; margin-bottom: 10px; }
div#topleft_news p { margin-bottom: 10px; padding-left: 5px; padding-right: 5px; }

div#banner{ width : 900; }


div#title{ background: #888888; height: 30px;	padding-top: 5px; }
div#titleleft{background: #888888; height: 28px;  min-width: 250px; float: left; }
div#titletext{background: #888888; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px;}


/** contentbereich **/
div#content { width: 1150px; min-height: 600px; } 

div#menu { width: 250px; background-color: #555555; min-height:750px; }
div#menu h3 { background-color: #0b244c; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; color: #ffffff; text-align: center; padding-top: 5px; padding-bottom: 5px; margin-bottom: 10px; }
div#menu ul { margin-left: 20px; }
div#menu ul li { list-style-type: none; margin-bottom: 2px; }
div#menu ul ul { margin-left: 10px; }
div#menu a { font-family: Verdana, Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: none; font-size: 15px; }


div#component { width: 880px; min-height: 780px; padding: 10px; background-color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; color: #0b244c; float: right; }
div#component a { color: #5876a5; }
div#component h1 { margin-bottom: 10px; font-size: 16px; }
div#component h2 { margin-bottom: 5px; font-size: 14px; }
div#component h3 { margin-bottom: 5px; font-size: 12px; font-weight: bold; font-style: italic; }
div#component p { margin-bottom: 10px; }
div#component ul { margin-left: 80px; }


/** footerbereich **/

div#footer { width: 1150px; height: 80px; background-color: #888888; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff; text-align: right; }
div#footer ul li { display: inline; margin-left: 10px; }
div#footer a { color: #FFFFFF; text-decoration: none; }


